import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGripfireComponent extends TiniElement {
    static readonly defaultTagName = "icon-gripfire";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGripfire: any;
